Subject: [pim] [Editorial Errata Reported] RFC3973 (3286)

From: RFC Errata System <[email-masked]>
Date: Mon, 16 Jul 2012 08:30:57 -0700 (PDT)

The following errata report has been submitted for RFC3973,
"Protocol Independent Multicast - Dense Mode (PIM-DM): Protocol Specification (Revised)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3973&eid=3286

--------------------------------------
Type: Editorial
Reported by: Joseph Weinstein <[email-masked]>

Section: 4.5

Original Text
-------------
(Additional subection)

Corrected Text
--------------
4.5.3 Receiving State Refresh Messages

When a State Refresh message is received, it may trigger state transitions to
the upstream state machine and related actions, as described in Section 4.4.
It is then forwarded in accordance with Section 4.5.1.

Notes
-----
For clarity and completeness, an additional subsection is required to 4.5 describing the actions to be taken when a state refresh message is received. Since these actions have already been specified in Sections 4.4 and 4.5.1, it should be sufficient to simply refer to these sections. Without this additional subsection, an implementer could easily miss an important step in the processing of received state refresh messages.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3973 ( draft-ietf-pim-dm-new-v2-05)
--------------------------------------
Title               : Protocol Independent Multicast - Dense Mode (PIM-DM): Protocol Specification (Revised)
Publication Date    : January 2005
Author(s)           : A. Adams, J. Nicholas, W. Siadak
Category            : EXPERIMENTAL
Source              : protocol independent multicast
Area                : Routing
Stream              : IETF
Verifying Party     : IESG